uuid: 4a9db798-2d08-4a75-9def-055b6d4dc338
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.materio_product_variation_type
    - field.field.commerce_product_variation.materio_product_variation_type.billing_schedule
    - field.field.commerce_product_variation.materio_product_variation_type.field_description
    - field.field.commerce_product_variation.materio_product_variation_type.field_multiple
    - field.field.commerce_product_variation.materio_product_variation_type.license_expiration
    - field.field.commerce_product_variation.materio_product_variation_type.license_type
    - field.field.commerce_product_variation.materio_product_variation_type.subscription_type
  module:
    - commerce
    - commerce_price
    - text
id: commerce_product_variation.materio_product_variation_type.default
targetEntityType: commerce_product_variation
bundle: materio_product_variation_type
mode: default
content:
  billing_schedule:
    type: options_select
    weight: 10
    settings: {  }
    third_party_settings: {  }
    region: content
  field_description:
    weight: 11
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: text_textarea
    region: content
  field_multiple:
    weight: 5
    settings:
      display_label: true
    third_party_settings: {  }
    type: boolean_checkbox
    region: content
  langcode:
    type: language_select
    weight: 6
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  license_expiration:
    type: commerce_plugin_select
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: content
  license_type:
    type: commerce_plugin_select
    weight: 7
    settings: {  }
    third_party_settings: {  }
    region: content
  list_price:
    type: commerce_list_price
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  price:
    type: commerce_price_default
    weight: 3
    region: content
    settings: {  }
    third_party_settings: {  }
  sku:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    region: content
    third_party_settings: {  }
  subscription_type:
    type: commerce_plugin_select
    weight: 4
    settings: {  }
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  created: true
  uid: true
